Skip to content

Delete Image

DELETE
/api/v1/images/{image_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/images/{image_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Delete an existing image by specifying its ID.

image_id
required
integer

Image ID

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response for deleting image

Media typeapplication/json
object
code
integer
data
object
status
boolean
message
string
errors
object
message
string

Example

{
"code": 200,
"data": {
"status": true,
"message": "Image deleted successfully"
},
"errors": {},
"message": "Success"
}